Synq Docs
Management APIBrands

Read how a brand's email goes out

Where replies to the email the brand's users get go, and `effective`: exactly who the next one is from and where its replies go. Needs `org.brands.view`.

GET/v1/orgs/{org}/brands/{brand}/email

Where replies to the email the brand's users get go, and effective: exactly who the next one is from and where its replies go. Needs org.brands.view.

Authorization

bearer
AuthorizationBearer <token>

An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.

In: header

Path Parameters

org*string
brand*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/orgs/string/brands/string/email"
{  "sender": {    "email_domain_id": "string",    "local_part": "string",    "name": "string"  },  "reply_to": {    "address": "string",    "status": "string"  },  "effective": {    "from": {      "name": "string",      "address": "string"    },    "reply_to": "string",    "kind": "string",    "fallback_reason": "string"  }}